@charset "utf-8";

html {overflow-y: scroll;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote	{
	margin: 0;	padding: 0;}

body {font-size:13px;
	font-family:"メイリオ",Meiryo, Osaka, "MS Pゴシック","MS PGothic",sans-serif;
	*font-size:small;*font:x-small;
	line-height: 2em;}

html>/**/body {
	font-size: 13px;
}
* + html body {
	font-family: "メイリオ","Meiryo";
}

a img  {border:none;}
a{ outline: none;
	color:#18518E;  }
a:visited{
	color:#18518E; }
table { border-collapse: collapse;
		border-spacing: 0;} 
ul,ol{margin-left:20px;}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {
	display: inline-block;
	position: relative;
}

/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
body {
	margin:0px;
	background-image:url(img/wrapper_inner_win.gif);
	color:#2c2c2c;
}


#wrapper, 
.wrapper {
	width:980px;
	margin-left:auto;
	margin-right:auto;
	padding:0 10px;
}

/****************************************
		top
*****************************************/

#toplist {
	background-color: #4f351b;
}

#topSlider {
	margin: 20px auto 0;
}

.slider-big {
	margin: auto;
	text-align: center;
}

.slider-big ul {
	width: 1400px;
	margin: auto;
	text-align: center;
}

#toplist ul, 
ul.slick ul {
	margin: 0 2px;
	list-style-type: none;
	padding: 0;
}

ul.slick {
	margin: 0 0 0 -1px;
}

#toplist li, 
ul.slick li {
	margin-left: 1px;
	margin-bottom: 3px;
	float: left;
}

ul.slick li img {
	height: 350px;
	overflow: hidden;
}

#topimage, 
#topSlider {
	margin: 10px auto 0;
	padding: 0;
	text-align: center;
}

/*左右の矢印の色を変える*/
ul.slick li .slick-prev:before,
ul.slick li .slick-next:before {
    color: #9082bd !important;
}

/*左右の矢印の位置を変える*/
ul.slick li .slick-next {
    right: 20px;
    z-index: 99;
}

ul.slick li .slick-prev {
  left: 15px;
    z-index: 100;
}

/*スライド数のドットの色を変える*/
ul.slick li .slick-dots li.slick-active button:before,
ul.slick li .slick-dots li button:before {
    color: #9082bd;
}

/*スライド画像の横幅可変*/
ul.slick li img {
	max-width: 100%;
	height: auto;
}


/****************************************
		contents
*****************************************/

#hotellist {
	margin-top: 10px;
}
#hotelNavi {
	border: 1px solid #4f351b;
	background-color: #FDFDFD;
	padding: 0px;
	/*上、右、下、左*/
	text-align: center;
}
#hotelNavi img {
	margin-bottom: 5px;
}
.sr {
	margin-right: 5px;
}
.sl {
	margin-left: 5px
}
#tel img {
	margin-top: 60px;
}
#hotel a {
	display: block;
}
#hotel a:hover {
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
}
#planNavi {
	width: 323px;
	height: 223px;
	border: 1px solid #4f351b;
	background-color: #FDFDFD;
	padding: 0px;
	/*上、右、下、左*/
	margin: 1px 3px;
	text-align: center;
}
.katuura {
	background-image: url(img/katuura_bg.jpg);
	background-position: 0 39px;
	background-repeat: no-repeat;
}
.kamogawa {
	background-image: url(img/kamogawa_bg.jpg);
	background-position: 0 39px;
	background-repeat: no-repeat;
}
.ryuugu {
	background-image: url(img/ryugu_bg.jpg);
	background-position: 0 39px;
	background-repeat: no-repeat;
}
.kinugawa {
	background-image: url(img/kinugawa_bg.jpg);
	background-position: 0 39px;
	background-repeat: no-repeat;
}
#contents {
	margin-top: 10px;
	width: 950px;
	background-image: url(img/pickup_bg_aki.gif);
	padding: 15px 15px;
}
.pickupcontents img {
	margin: 3px 0;
}
#newsNavi {
	margin: 0px 0px 15px 15px;
	/*上、右、下、左*/
	padding: 0px 0px 0px 0px;
	/*上、右、下、左*/
	font-size: 12px;
}
#List {
	padding: 3px;
	margin: 0px;
	background-color: #FFFFFF;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	overflow: scroll;
	height: 650px;
}
#List dt {
	float: left;
	margin-left: 13px;
	margin-right: 18px;
	margin-top: 5px;
}
#List dd {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #e3e3e3;
	margin: 5px;
	background-image: url(img/arrow.gif);
	background-repeat: no-repeat;
	background-position: 62px 0px;
	padding: 3px 5px 0px 86px;
	/*上、右、下、左*/
	display: block;
	text-decoration: none;
	color: #18518E;
}
#List dl a {
	background-image: url(img/arrow.gif);
	background-repeat: no-repeat;
	background-position: 62px 0px;
	display: block;
	text-decoration: none;
}
#List dl a:hover {
	background-color: #F3EDDA;
}
#List .day {
	color: #666666;
	text-decoration: none;
	font-size: 11px;
}
.banner {
	width: 278px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background-image: url(img/banner_bg.gif);
	background-position: top center;
	margin: 10px 0px 0px 0px;
	/*上、右、下、左*/
	padding: 5px 0px 5px 0px;
	/*上、右、下、左*/
	text-align: center;
}
.banner img {
	margin: 3px 0;
}

/****************************************
		footer
*****************************************/
